**Wiki** is an extension designed for creating and maintaining wiki pages. It is a convenient tool for organizing and managing information, allowing knowledge to be stored in a structured format.

**Key Features:**

- Managing and organizing information.
- Creating and editing wiki pages.

**Advantages:**

- Integration with other extensions.
- Flexibility and versatility.
- Simplicity in information management.
- AI-powered capabilities.

**Who it's for:**

- **Developers:** to document code, store technical descriptions, and maintain project instructions.
- **Managers:** to create sections with project descriptions, methodologies, and processes.
- **QA Engineers:** to maintain knowledge bases with test cases, instructions, and bug reports.
- **Marketing teams:** to store brand materials, descriptions of advertising campaigns, and analytical data.
- **Teachers and educators:** to build educational knowledge bases with materials, assignments, and reference sections.
- **Analysts:** to document analytical approaches, methodologies, and research results.
- **HR Specialists:** to collect and organize internal documentation, employee guides, and reference materials.

**Additional materials:**

- [Extension Documentation](https://docs.next-box.ru/platform/admin/extensions/wiki)
- [Detailed Wiki Article](https://next-box.ru/articles/41)

Wiki provides a universal solution for working with information. It combines textual and visual elements in a flexible interface suitable for a wide range of users. With the ability to interact with other tools, Wiki becomes an effective solution for knowledge storage and organization, training, and project management.
